.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ab0a420a-948d-5885-42e1-1b847163486b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fe9da9b0-e488-dbc3-1911-d0b04d9342e5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bbc321b4-6fd0-e122-e22b-dff202406a7b {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c6364f91-a656-a8c4-7c50-3ca6601dc476 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-86d5525f-8dbf-a9eb-e1e9-54534aea9163 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-86d5525f-8dbf-a9eb-e1e9-54534aea9163) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-ecfb0f13-2725-d95c-33ac-a1b50f57cd6b {
background-color: var(--primary) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ecfb0f13-2725-d95c-33ac-a1b50f57cd6b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ecfb0f13-2725-d95c-33ac-a1b50f57cd6b {
background-repeat: no-repeat;     
background-position: left 0px top 20px;
background-size: 20px auto;
}.lfr-layout-structure-item-ccef5a0b-08b6-d286-2fc2-5359b0f7d308 {
margin-bottom: var(--spacer-3,1rem) !important;
width: 40px !important;
}
.lfr-layout-structure-item-6313bc5c-8142-5951-8006-cade28a436b3 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8595f899-637f-4d94-64ba-48d0300a5725 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fb0168d8-a65c-5562-bcbb-22636c5d5088 {
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8a39c92e-6b8e-a531-440a-257dad7bbc07 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b8a130db-2518-6477-8de2-edfb82137a92 {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b8a130db-2518-6477-8de2-edfb82137a92 {
color:#ffffff!important;
}.lfr-layout-structure-item-53407a12-6416-6e0c-f378-7baed8bf77ea {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e430d941-93a1-c523-d353-10cf33be1be3 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5b8d6ae4-f546-36c9-bc82-f73b473ef14d {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-88644312-5863-8b50-e159-cd639cf03f9a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-601d3aae-09c4-1215-f1c1-16b3e125a004 {
background-color: var(--gray-100) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-601d3aae-09c4-1215-f1c1-16b3e125a004) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-601d3aae-09c4-1215-f1c1-16b3e125a004 {
background-repeat: no-repeat;     
  background-position: top left; 
background-size: 500px auto; 
}.lfr-layout-structure-item-de79cbcb-ce9e-0e43-3c00-cf5fbffffe10 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-de79cbcb-ce9e-0e43-3c00-cf5fbffffe10) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
max-width: 70% !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-de79cbcb-ce9e-0e43-3c00-cf5fbffffe10 {
background-repeat: no-repeat;     
  background-position: left; 
background-size: 27px auto;
}.lfr-layout-structure-item-8736a667-47b4-5a6f-5c99-acb1c3c3e52d {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c16887e9-b55b-1799-2310-ae9ce31fb1f3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-ab0a420a-948d-5885-42e1-1b847163486b {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fe9da9b0-e488-dbc3-1911-d0b04d9342e5 {
max-width: 100% !important;
}
.lfr-layout-structure-item-c6364f91-a656-a8c4-7c50-3ca6601dc476 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ecfb0f13-2725-d95c-33ac-a1b50f57cd6b {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8595f899-637f-4d94-64ba-48d0300a5725 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fb0168d8-a65c-5562-bcbb-22636c5d5088 {
max-width: 100% !important;
}
.lfr-layout-structure-item-53407a12-6416-6e0c-f378-7baed8bf77ea {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e430d941-93a1-c523-d353-10cf33be1be3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-88644312-5863-8b50-e159-cd639cf03f9a {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-601d3aae-09c4-1215-f1c1-16b3e125a004 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-de79cbcb-ce9e-0e43-3c00-cf5fbffffe10 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-ecfb0f13-2725-d95c-33ac-a1b50f57cd6b {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fb0168d8-a65c-5562-bcbb-22636c5d5088 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8a39c92e-6b8e-a531-440a-257dad7bbc07 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b8a130db-2518-6477-8de2-edfb82137a92 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-de79cbcb-ce9e-0e43-3c00-cf5fbffffe10 {
max-width: 100% !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c16887e9-b55b-1799-2310-ae9ce31fb1f3 {
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-ab0a420a-948d-5885-42e1-1b847163486b {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c6364f91-a656-a8c4-7c50-3ca6601dc476 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-86d5525f-8dbf-a9eb-e1e9-54534aea9163 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ecfb0f13-2725-d95c-33ac-a1b50f57cd6b {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8595f899-637f-4d94-64ba-48d0300a5725 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8a39c92e-6b8e-a531-440a-257dad7bbc07 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-53407a12-6416-6e0c-f378-7baed8bf77ea {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e430d941-93a1-c523-d353-10cf33be1be3 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-88644312-5863-8b50-e159-cd639cf03f9a {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-601d3aae-09c4-1215-f1c1-16b3e125a004 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-de79cbcb-ce9e-0e43-3c00-cf5fbffffe10 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}